/*!
* @file StartingClass.cpp
* @brief ゲーム中の職業を定義する
* @date 2014/03/01
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "StartingClass.h"

namespace Deeangband
{
	StartingClass::StartingClass(void)
	{
		this->WipeData();
	}

	StartingClass::~StartingClass(void)
	{
		this->WipeData();
	}

	void StartingClass::WipeData(void)
	{
		CreatureTemplate::WipeData();
	}

	NAME StartingClass::GetName(void)
	{
		return this->name;
	}

}